* {
	font-size: "Verdana";
	font-family: sans-serif;
	size: 20px;
}

#pExternal {
	color: yellow !important; 
}

h1 {
	size: 3em;
}

#heading2 {
	text-transform: uppercase;
}

.learn-language {
	background-color: lightgreen;
}

.tool-used {
	border: 2px;
	border-style: solid;
	border-color: blue;
	/*Note: Always declare the border-style property before the border-color property. An element must have borders before you can change the color.*/
}

img + ul {
	list-style-type: none;
}

section img {
	height: 20vh;
	width: 20vh;
	border-radius: 150px;
}

ul ~ p {
	text-align: center;
}

section > ul > li {
	letter-spacing: 10px;
}